@charset "UTF-8";

/*----------------------------------

reset
 
---------------------------------- */


html{
    -webkit-text-size-adjust: none;
}/*フォントサイズの自動サイズを無効化*/


/* reset */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video
 {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    vertical-align:baseline;
    background:transparent;
}


/*----------------------------------

base
 
---------------------------------- */

body {
	font-family:'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	font-size: 14px;
	line-height: 170%;
	color: #3b3b3b;
	margin: 0px;
	padding: 0px;
	letter-spacing: 0.1em;
}

h1,h2,h3,h4,h5,h6 {
	margin: 0px;
	padding: 0px;
	font-size: 100%;
}

/*----------------------------------

画像
 
---------------------------------- */

img {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: bottom
	
}
.imgline {
	background-color: #FFF;
	padding: 2px;
	border: 1px solid #ff6fa3;
	
}
.imgline02 {
	background-color: #FFF;
	padding: 2px;
}

.img_right {
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}

.img_left {
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.c-both {
    clear:both; display:block; visibility:hidden;
}

/*----------------------------------

テキスト
 
---------------------------------- */

p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 16px;
	margin-left: 0px;
}

@media screen and (max-width: 750px) {

p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
}

.t12 { font-size: 12px; }
.t14 { font-size: 14px; }
.t16 { font-size: 16px; }
.t18 { font-size: 18px; }
.t20 { font-size: 20px; }
.t24 { font-size: 24px; }
.t30 { font-size: 30px; }


/*----------------------------------

リンク色
 
---------------------------------- */

a:link {
	color: #3b3b3b;
	text-decoration: none;
}
a:visited {
	color: #3b3b3b;
	text-decoration: none;
}
a:hover {
	color: #3b3b3b;
	text-decoration: underline;
}


/*----------------------------------

テキスト装飾
 
---------------------------------- */

.red {
	color: #fe4729;
}
.pink {
	color: #feb4c5;
}
.blue {
	color: #06F;
}

.red_u {
	color: #fe4729;
	text-decoration: underline;
}

.yellow_bg {
	background-color: #FF0;
	font-weight: bold;
}

.und {
	text-decoration: underline;
}

.bold {
	font-weight: bold;
}

.pickup {
	font-weight: bold;
	background-color: #FF9;
}



/*----------------------------------

wrapper
 
---------------------------------- */

.wrap900 {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}

.wrap830 {
	width: 830px;
	margin-right: auto;
	margin-left: auto;
}

.wrap710 {
	width: 710px;
	margin-right: auto;
	margin-left: auto;
}

.wrap625 {
	width: 625px;
	margin-right: auto;
	margin-left: auto;
}


.wrap560 {
	width: 560px;
	margin-right: auto;
	margin-left: auto;
}

.wrap610 {
	width: 610px;
	margin-right: auto;
	margin-left: auto;
}


.wrap720 {
	width: 720px;
	margin-right: auto;
	margin-left: auto;
}

.wrap775 {
	width: 775px;
	margin-right: auto;
	margin-left: auto;
}




/*----------------------------------

bottom
 
---------------------------------- */

.btm02 {
	margin-bottom: 2px;
}
.btm05 {
	margin-bottom: 5px;
}
.btm08 {
	margin-bottom: 8px;
}
.btm10 {
	margin-bottom: 10px;
}
.btm15 {
	margin-bottom: 15px;
}
.btm20 {
	margin-bottom: 20px;
}
.btm25 {
	margin-bottom: 25px;
}
.btm30 {
	margin-bottom: 30px;
}
.btm40 {
	margin-bottom: 40px;
}
.btm50 {
	margin-bottom: 50px;
}
.btm60 {
	margin-bottom: 60px;
}
.btm70 {
	margin-bottom: 70px;
}
.btm80 {
	margin-bottom: 80px;
}


/*----------------------------------

frame
 
---------------------------------- */

.gray_frame {
	border: 6px solid #CCC;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}
.gray_frame02 {
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	border-right-width: 6px;
	border-bottom-width: 6px;
	border-left-width: 6px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}




/*----------------------------------

ブレッド
 
---------------------------------- */

ul.bullet {
	list-style: none;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
ul.bullet li {
	list-style: none;
	font-size: 100%;
	line-height: 150%;
	letter-spacing: 1px;
	font-weight: bold;
	background-image: url(../img/common/check.png);
	background-position: left 2px;
	background-repeat: no-repeat;
	border-bottom: dotted 1px #999999;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 30px;
}


/*---------- ブレット ----------*/
ul.bullet02 {
list-style:none;
margin:0;
padding:0;
}
ul.bullet02 li {
	list-style: none;
	font-size: 100%;
	line-height: 150%;
	letter-spacing: 1px;
	font-weight: normal;
	background-image: url(../img/common/check02.gif);
	background-position: left top;
	background-repeat: no-repeat;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 2px;
	margin-left: 0;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 30px;
}


/*---------- ブレット ----------*/
ul.bullet03 {
list-style:none;
margin:0;
padding:0;
}
ul.bullet03 li {
	list-style: none;
	font-size: 90%;
	line-height: 150%;
	letter-spacing: 1px;
	font-weight: normal;
	background-image: url(../img/common/check02.gif);
	background-position: left top;
	background-repeat: no-repeat;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 30px;
}

.small {
	font-size: 9px;
	color: #333;
	line-height: 100%;
}